# mdman

mdman is a small utility for creating man pages from markdown text files.

> This crate is maintained by the Cargo team, primarily for use by Cargo
> and not intended for external use (except as a transitive dependency). This
> crate may make major changes to its APIs or be deprecated without warning.

## Usage

See the [man page](doc/out/mdman.md) generated by this tool.
